RubyGems Navigation menu

minitest-capybara 0.7.1

Capybara matchers support for minitest unit and spec

Gemfile
          gem 'minitest-capybara', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install minitest-capybara
  
  
  
  
  
  
  

Total downloads 94,559

For this version 9,757

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.7.1 - June 16, 2014 (11.5 KB)
  2. 0.7.0 - June 15, 2014 (11 KB)
  3. 0.6.1 - April 13, 2014 (11 KB)
  4. 0.6.0 - April 13, 2014 (11 KB)
  5. 0.6.0.rc1 - April 13, 2014 (11 KB)
Show all versions (12 total)